Debian Bug report logs - #736703
ceilometer: [INTL:ru] Russian debconf templates translation update

version graph

Package: ceilometer; Maintainer for ceilometer is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Sun, 26 Jan 2014 05:27:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.2.1-3

Fixed in version ceilometer/2013.2.2-4

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#736703; Package ceilometer. (Sun, 26 Jan 2014 05:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Sun, 26 Jan 2014 05:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ceilometer: [INTL:ru] Russian debconf templates translation update
Date: Sun, 26 Jan 2014 09:23:04 +0400
[Message part 1 (text/plain, inline)]
Package: ceilometer
Version: 2013.2.1-3
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation update is attached.

-- System Information:
Debian Release: 7.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ceilometer_2013.2.1-3_ru.po.gz (application/x-gzip, attachment)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2014 09:39:17 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 06 Mar 2014 15:36:18 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Thu, 06 Mar 2014 15:36:18 GMT) Full text and rfc822 format available.

Message #12 received at 736703-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 736703-close@bugs.debian.org
Subject: Bug#736703: fixed in ceilometer 2013.2.2-4
Date: Thu, 06 Mar 2014 15:34:42 +0000
Source: ceilometer
Source-Version: 2013.2.2-4

We believe that the bug you reported is fixed in the latest version of
ceilometer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ceilometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Mar 2014 17:24:45 +0800
Source: ceilometer
Binary: python-ceilometer ceilometer-common ceilometer-collector ceilometer-api ceilometer-agent-compute ceilometer-agent-central ceilometer-alarm-evaluator ceilometer-alarm-notifier
Architecture: source all
Version: 2013.2.2-4
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ceilometer-agent-central - OpenStack efficient metering counters system - central agent
 ceilometer-agent-compute - OpenStack efficient metering counters system - compute agent
 ceilometer-alarm-evaluator - OpenStack efficient metering counters system - alarm evaluator
 ceilometer-alarm-notifier - OpenStack efficient metering counters system - alarm notifier
 ceilometer-api - OpenStack efficient metering counters system (API service)
 ceilometer-collector - OpenStack efficient metering counters system - collector service
 ceilometer-common - OpenStack efficient metering counters system - common files
 python-ceilometer - OpenStack efficient metering counters system - Python libraries
Closes: 736703
Changes: 
 ceilometer (2013.2.2-4) unstable; urgency=medium
 .
   * Updated ru.po thanks to Yuri Kozlov (Closes: #736703).
Checksums-Sha1: 
 7c5c61e3f2232fbc2f8b2dac0e667b83b413567a 3845 ceilometer_2013.2.2-4.dsc
 b04b75572f434c6e302b6a993e174b594c45bd45 22720 ceilometer_2013.2.2-4.debian.tar.xz
 52151aea3f2f8d93a23e7a9103ca0f3a5ef0ab41 187474 python-ceilometer_2013.2.2-4_all.deb
 72763724c4ae80530f962e89bbdbe548d648c9e9 24234 ceilometer-common_2013.2.2-4_all.deb
 3531be53a07d7871ca88f4622a46c9b5d108e443 7822 ceilometer-collector_2013.2.2-4_all.deb
 00eec1048b557506e34bbb26fdcd32c5bb377793 23388 ceilometer-api_2013.2.2-4_all.deb
 0f5c6a442343413ba8e6c55917bc449366f1803b 7754 ceilometer-agent-compute_2013.2.2-4_all.deb
 9c2ee439c395e5c2eddc954e0b44aec51999ea44 7752 ceilometer-agent-central_2013.2.2-4_all.deb
 01ecc7cb76d3b144e7c809260eba564192ad615d 7386 ceilometer-alarm-evaluator_2013.2.2-4_all.deb
 76e4e5388cd90459f8ce166c8aee195cdeb11757 7380 ceilometer-alarm-notifier_2013.2.2-4_all.deb
Checksums-Sha256: 
 b0965a05d5796632fd25eb08a44d980c34e45e4dce74bf6a272ac4bbe20346a6 3845 ceilometer_2013.2.2-4.dsc
 54a7efb667731bc20bc41ed91b80cd6146ecb6dbb5b2f2d3f23f062c93969acc 22720 ceilometer_2013.2.2-4.debian.tar.xz
 22cd3beb33f2b6f61b49b49b69ad7584e2672ee51153f70dca2703461ebf4cc4 187474 python-ceilometer_2013.2.2-4_all.deb
 0b5faadc0936d457b9850586d9ed8dd06dedb77ca1fc456ab958aa1d01556365 24234 ceilometer-common_2013.2.2-4_all.deb
 eae135d601f84957b18c72933e5017c897529fc470fcb1004750db8358ffaeb1 7822 ceilometer-collector_2013.2.2-4_all.deb
 88e12720bc5375d1aaf9f38ebf315e44fa2cdb4ac099e6741bc9abe76b2f728b 23388 ceilometer-api_2013.2.2-4_all.deb
 1ab3865e0c1c21659ee66ee5903040483490601a6e508a348ef07882ba4dcb9e 7754 ceilometer-agent-compute_2013.2.2-4_all.deb
 89d7157347f6a75d0d64c26e6931b0bcd592b72baf6bad0f8c62dd1b35fce7cd 7752 ceilometer-agent-central_2013.2.2-4_all.deb
 d600d284b9bb1837311a8c1efbf37710b9c6ea1986c558a1db834abae200b610 7386 ceilometer-alarm-evaluator_2013.2.2-4_all.deb
 690446de2bdbe78c49ca92ef0cfe95cb5568eb0dacb165c75fef96464ae149b2 7380 ceilometer-alarm-notifier_2013.2.2-4_all.deb
Files: 
 0e5bfe0275042b0a6b6aeb31d8ce5329 3845 web optional ceilometer_2013.2.2-4.dsc
 1a372bdb7368b187d630ef256c403b3a 22720 web optional ceilometer_2013.2.2-4.debian.tar.xz
 daaa7d90a672ab752982237643955aba 187474 python optional python-ceilometer_2013.2.2-4_all.deb
 a881d375f214147b68683efa510df309 24234 web optional ceilometer-common_2013.2.2-4_all.deb
 eee0fb52cdf4e8869ab8687dbb1bd2db 7822 web optional ceilometer-collector_2013.2.2-4_all.deb
 debdece7c1d2ea365d61ca879ef16e75 23388 web optional ceilometer-api_2013.2.2-4_all.deb
 f6f38d09298ef8d6989aa6527a5e2cb4 7754 web optional ceilometer-agent-compute_2013.2.2-4_all.deb
 6d37902862fdb635980dfaf57151c8fb 7752 web optional ceilometer-agent-central_2013.2.2-4_all.deb
 33087ff7c7169b0dcd2528c5afe803fd 7386 web optional ceilometer-alarm-evaluator_2013.2.2-4_all.deb
 d959d524ac9d55b1f729a102b7240cf0 7380 web optional ceilometer-alarm-notifier_2013.2.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTGIgYAAoJENQWrRWsa0P+gaUQAJdMkS5hWtQlZEtIKmg71Na9
IxQhiLTtvs654ak1PqFc2zdejvamfMRm+M+sMmgEMdk2A+T345/D25jRv2NEg32p
0Z2T9xEHmzBEmo9tzN/kGKBMa/lUrAYAevALcUItVfY+bmUYtByuo9h3zfFkjxoK
dOAHy1SkAIgvfIm4rR3mMD05BLlpAlU9AnWr/6p79TznamgRwbm3vrR/7HT2iT3A
YiaaYZHLHk6Ky6Q9IvOBma4Nho2c+vI7k0OXHesMTLtQSVOo9fv1+nl32MNxAFrA
Pd6KDo3AWSq8g7VLpudcNggP7IVEkXLFirkiVmwNnZ2CpDN++h6KnWta+NgpRt+y
kIfJO29Hj5pxhHvqKDxGrVVIwusoC/zw8CRYL9/AGnSx4z4ht7Mvm8O4DYuw7P68
txr4v2rLMbVO5eMSa+1sHH6EVtJjPqeDqPluNkNs30phVRDvIue3zcAWEw9tR5Qq
0Vs/RDiAmet5sM6Z4P8AusBuBWT1ESKZ1L4yo2kIliA26rsm0ZvPww33pCiWOUgm
GyvLh6SktxyV+0K1MKA3zjbsBPeU5KgIClV65cJCpmLY9z7mHJ1HOlicIBhElwrM
cR+qAc3we6KH2EqybzwH8ZuJDYfeT9JWzdtkrSNUyQvz7tbwf33iYW9tIorieU1X
6m3Xi2BACAlkupEPZfBb
=yx0w
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:07:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.